/* Class = "NSTextFieldCell"; title = "Daylight:"; ObjectID = "0Cd-Eh-lld"; */
"0Cd-Eh-lld.title" = "Luz:";

/* Class = "NSMenuItem"; title = "-6º (civil)"; ObjectID = "0Hj-z4-KT7"; */
"0Hj-z4-KT7.title" = "-6º (civil)";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "1DC-Qv-2On"; */
"1DC-Qv-2On.title" = ".";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "3Nk-3t-1Rz"; */
"3Nk-3t-1Rz.title" = "-";

/* Class = "NSTextFieldCell"; title = "Twilight:"; ObjectID = "4d9-F4-kse"; */
"4d9-F4-kse.title" = "Crepúsculo:";

/* Class = "NSMenuItem"; title = "-12º (nautical)"; ObjectID = "7a8-jQ-fwZ"; */
"7a8-jQ-fwZ.title" = "-12º (náuticos)";

/* Class = "NSTextFieldCell"; title = "Twilight:"; ObjectID = "9af-wj-yIe"; */
"9af-wj-yIe.title" = "Crepúsculo:";

/* Class = "NSTextFieldCell"; placeholderString = "min"; ObjectID = "Aaz-yq-DH6"; */
"Aaz-yq-DH6.placeholderString" = "min";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AIu-pS-8hW"; */
"AIu-pS-8hW.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "Apx-47-6Fv"; */
"Apx-47-6Fv.title" = "-";

/* Class = "NSTextFieldCell"; title = "A --> B:"; ObjectID = "B71-kG-e4Z"; */
"B71-kG-e4Z.title" = "A --> B:";

/* Class = "NSTextFieldCell"; placeholderString = "min"; ObjectID = "bmx-US-2zR"; */
"bmx-US-2zR.placeholderString" = "min";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "bTZ-0Z-BD0"; */
"bTZ-0Z-BD0.title" = ".";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "bX9-mc-cVd"; */
"bX9-mc-cVd.title" = "Longitude:";

/* Class = "NSTextFieldCell"; title = "Country"; ObjectID = "Cac-2M-gdY"; */
"Cac-2M-gdY.title" = "País";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "cED-Zc-79X"; */
"cED-Zc-79X.title" = "-";

/* Class = "NSTextFieldCell"; title = "Distance:"; ObjectID = "DOS-Zm-3mE"; */
"DOS-Zm-3mE.title" = "Distância:";

/* Class = "NSTextFieldCell"; title = "Grid Square:"; ObjectID = "DYG-dX-Fed"; */
"DYG-dX-Fed.title" = "Grelha:";

/* Class = "NSWindow"; title = "Calculations"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cálculos";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "Fco-0t-Yuq"; */
"Fco-0t-Yuq.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; placeholderString = "min"; ObjectID = "FP2-gl-25d"; */
"FP2-gl-25d.placeholderString" = "min";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "G5s-FK-RGC"; */
"G5s-FK-RGC.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "Country"; ObjectID = "g9u-cm-dLn"; */
"g9u-cm-dLn.title" = "País";

/* Class = "NSTextFieldCell"; title = "B"; ObjectID = "gEd-5t-7Go"; */
"gEd-5t-7Go.title" = "B";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "hbC-Kz-qAF"; */
"hbC-Kz-qAF.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "HKV-fg-dlf"; */
"HKV-fg-dlf.title" = ".";

/* Class = "NSMenuItem"; title = "-6º (civil)"; ObjectID = "i4E-Tw-ywQ"; */
"i4E-Tw-ywQ.title" = "-6º (civil)";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "jeF-7X-Fga"; */
"jeF-7X-Fga.title" = ".";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "jKi-Op-4Oz"; */
"jKi-Op-4Oz.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "K8B-Za-swi"; */
"K8B-Za-swi.title" = ".";

/* Class = "NSMenuItem"; title = "-12º (nautical)"; ObjectID = "kmM-lX-gKx"; */
"kmM-lX-gKx.title" = "-12º (náuticos)";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "Krq-SY-M34"; */
"Krq-SY-M34.title" = ".";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "kuL-uO-yUt"; */
"kuL-uO-yUt.title" = "Data";

/* Class = "NSTextFieldCell"; title = "Grid Square:"; ObjectID = "lC0-dF-yA6"; */
"lC0-dF-yA6.title" = "Grelha:";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "Lfb-w2-R70"; */
"Lfb-w2-R70.title" = "Hoje";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "lkL-vl-gqR"; */
"lkL-vl-gqR.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "Twilight:"; ObjectID = "lLG-B0-uAt"; */
"lLG-B0-uAt.title" = "Crepúsculo:";

/* Class = "NSTextFieldCell"; title = "Daylight:"; ObjectID = "lwE-cD-bDI"; */
"lwE-cD-bDI.title" = "Luz:";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "LX5-Y0-RvF"; */
"LX5-Y0-RvF.title" = ".";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mAj-aP-Fww"; */
"mAj-aP-Fww.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "B --> A:"; ObjectID = "O8W-nV-5ot"; */
"O8W-nV-5ot.title" = "B --> A:";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "p7m-T4-ihB"; */
"p7m-T4-ihB.title" = ".";

/* Class = "NSTextFieldCell"; placeholderString = "min"; ObjectID = "Pdv-UG-CwY"; */
"Pdv-UG-CwY.placeholderString" = "min";

/* Class = "NSMenuItem"; title = "-18º (astronomical)"; ObjectID = "QY4-YJ-VxL"; */
"QY4-YJ-VxL.title" = "-18º (astronómicos)";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "rhQ-J2-qKz"; */
"rhQ-J2-qKz.title" = ".";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "Sbz-1d-MNv"; */
"Sbz-1d-MNv.title" = ".";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "SlR-6k-S1G"; */
"SlR-6k-S1G.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "ssh-G0-c4D"; */
"ssh-G0-c4D.title" = ".";

/* Class = "NSTextFieldCell"; title = "Sun rise:"; ObjectID = "T40-Tp-dTl"; */
"T40-Tp-dTl.title" = "Amanhecer:";

/* Class = "NSTextFieldCell"; title = "Sun set:"; ObjectID = "TDY-WL-Vgz"; */
"TDY-WL-Vgz.title" = "Pôr de Sol:";

/* Class = "NSTextFieldCell"; title = "Prefix:"; ObjectID = "Tdz-2N-GyT"; */
"Tdz-2N-GyT.title" = "Prefixo:";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "tuB-50-27r"; */
"tuB-50-27r.title" = ".";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "U7y-w9-4bl"; */
"U7y-w9-4bl.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; placeholderString = "up to 10 digits"; ObjectID = "un6-l8-eCM"; */
"un6-l8-eCM.placeholderString" = "até 10 dígitos";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "v1g-9H-j3c"; */
"v1g-9H-j3c.title" = "Longitude:";

/* Class = "NSTextFieldCell"; placeholderString = "up to 10 digits"; ObjectID = "vkV-HG-79q"; */
"vkV-HG-79q.placeholderString" = "até 10 dígitos";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "VMU-3i-BGE"; */
"VMU-3i-BGE.title" = "-";

/* Class = "NSTextFieldCell"; title = "Prefix:"; ObjectID = "vTZ-4f-wOM"; */
"vTZ-4f-wOM.title" = "Prefixo:";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "Vz9-Cd-nnm"; */
"Vz9-Cd-nnm.title" = ".";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "WKC-fX-wqr"; */
"WKC-fX-wqr.title" = "Latitude:";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "WNN-jm-15J"; */
"WNN-jm-15J.title" = "Latitude:";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "WTO-e9-8kR"; */
"WTO-e9-8kR.title" = ".";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "Xcu-7i-rAF"; */
"Xcu-7i-rAF.title" = ".";

/* Class = "NSTextFieldCell"; title = "Sun set:"; ObjectID = "yZw-zM-zSl"; */
"yZw-zM-zSl.title" = "Amanhecer:";

/* Class = "NSMenuItem"; title = "-18º (astronomical)"; ObjectID = "Z2i-c7-qdN"; */
"Z2i-c7-qdN.title" = "-18º (astronómicos)";

/* Class = "NSTextFieldCell"; title = "Twilight:"; ObjectID = "Z8V-rV-rfo"; */
"Z8V-rV-rfo.title" = "Crepúsculo:";

/* Class = "NSTextFieldCell"; title = "Sun rise:"; ObjectID = "zfb-3B-m7U"; */
"zfb-3B-m7U.title" = "Pôr do Sol:";

/* Class = "NSTextFieldCell"; placeholderString = "deg"; ObjectID = "ZFG-UI-Rv9"; */
"ZFG-UI-Rv9.placeholderString" = "deg";

/* Class = "NSTextFieldCell"; title = "A"; ObjectID = "ZwU-Oa-WT6"; */
"ZwU-Oa-WT6.title" = "A";

